Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4333 - Redhat contributor status overlooked.
Summary: Redhat contributor status overlooked.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-03 19:09 UTC by sc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 16:12:38 UTC


Attachments (Terms of Use)

Description sc 1999-08-03 19:09:57 UTC
I, Simon Cooper, am named as the developer of the Cirrus
Logic graphics driver for XFree86.  My contribution to
XFree86 has been included in every RedHat Linux release.
My name is listed in the XFree86 manual page, in the
Copyright file for the X Consortium source releases and in
the XFree86 sources.

The email address listed is <scooper@vizlab.rutgers.edu>
which continues to be a valid, although no longer a
preferred, email address for me.

I feel that I should have been considered a friend of open
source and I request that I be invited to participate in
RedHat's upcoming IPO.

Comment 1 David Lawrence 1999-11-17 16:12:59 UTC
This report is being deferred until the new RHCN becomes operational.


Note You need to log in before you can comment on or make changes to this bug.